.product-list-filter {
    display: flex;
    align-items: flex-end;
    gap: 14px;
    
    .mercadona {
        width: 370px;
        margin-left: 2rem;
    }
    
    .store-option-image {
        vertical-align: middle;
        object-fit: cover;
        width: 50px;
        height: 50px;
    }
    
    .store-option-name {
        font-size: 14px;
    }

}